## twisted-web 11.0.0

=== debian/changelog ===
twisted-web (11.0.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Mon, 18 Apr 2011 22:53:08 +0200

twisted-web (10.2.0-1.1) unstable; urgency=low

  * Non-maintainer upload (just a rebuild to add Python 2.7 and
    dropPython 2.5 support)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 16 Apr 2011 13:00:20 +0200
