## twisted-web 11.1.0

=== debian/changelog ===
twisted-web (11.1.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 21 Dec 2011 12:50:45 +0100
