=== debian/control ===
Source: twisted-web
Section: python
Priority: optional
Maintainer: Matthias Klose <doko@debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>
Build-Depends: debhelper (>=7.0.50~), python-all (>= 2.6.6-3~), python-twisted-core (>= 12.0), patch
XS-Python-Version: all
Standards-Version: 3.9.3

Package: python-twisted-web
Architecture: all
Depends: ${python:Depends}, python-twisted-core (>= 12.0), ${misc:Depends}
Conflicts: python-twisted (<< 2.1), python2.3-twisted-web, python2.4-twisted-web, python2.3-minimal
Replaces: python-twisted (<< 2.1), python2.3-twisted-web, python2.4-twisted-web
Description: HTTP protocol implementation together with clients and servers
 Twisted web is a web server, and also provides basic HTTP client
 support. You may want to check out Nevow, a templating toolkit
 designed for twisted.web, and Twisted Web2, the next generation
 Twisted web server.
